### Method

# WebKit URISchemeRequest finish_error

#### Declaration [src]

    void
    webkit_uri_scheme_request_finish_error (
      WebKitURISchemeRequest* request,
      GError* error
    )

#### Description [src]

Finish a `WebKitURISchemeRequest` with a `GError`.

Available since: | 2.2

#### Parameters

`error` | `GError`
| A `GError` that will be passed to the `WebKitWebView`.
| The data is owned by the caller of the function.